activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian Reinhold <brianreinh...@lampreynetworks.com>
Subject Re: Building with jetty 9 support
Date Thu, 21 Nov 2013 15:42:01 GMT
Yes, it is for apollo. I get the same error if I try and skip the tests. Its
not getting to the point of running the tests; the three projects that fail
do not get created. My ignorance of maven is too great to make sense of the
error.

Would it be possible to provide a binary version of this branch as a zip? I
would like to use the apollo server as an MQTT server from my server and
thus the option to embed this broker is a big plus. My server is, however,
based upon jetty 9 which advertised big improvements over 8. So I went with
it!



--
View this message in context: http://activemq.2283324.n4.nabble.com/Building-with-jetty-9-support-tp4674724p4674728.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message